fbreader (0.99.4+dfsg-6) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.2.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Replaced obsolete pkg-config build dependency with pkgconf.
  * Corrected shared library SO version in lintian overrides.
  * Added 1014-desktop-mime-type.patch to announce MIME type support in
    XDG desktop (Closes: #601609, #601605, #813768).
  * Bump debhelper from deprecated 9 to 12 and use debhelper-compat version
    in Build-Depends.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 10 May 2024 13:19:06 +0200

fbreader (0.99.4+dfsg-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Thu, 29 Feb 2024 02:32:43 +0000

fbreader (0.99.4+dfsg-5) unstable; urgency=medium

  * QA upload.
  * Prevent installing .so link in non-dev library pkgs.
  * Fix Breaks/Replaces.
  * Drop old NEWS.
  * Drop non-functional debian/watch.

 -- Bastian Germann <bage@debian.org>  Thu, 07 Sep 2023 15:41:50 +0000

fbreader (0.99.4+dfsg-4) unstable; urgency=medium

  * QA upload.
  * Install liblzui in fbreader.

 -- Bastian Germann <bage@debian.org>  Tue, 05 Sep 2023 10:24:23 +0000

fbreader (0.99.4+dfsg-3) unstable; urgency=medium

  * QA upload.
  * Prevent the same files in two different packages.
  * Drop libzlui-qt and itegrate its contents into fbreader.

 -- Bastian Germann <bage@debian.org>  Tue, 05 Sep 2023 00:39:53 +0200

fbreader (0.99.4+dfsg-2) experimental; urgency=medium

  * QA upload.
  * fbreader: Fix Depends on libzlui-qt instead of dropped -qt4.

 -- Bastian Germann <bage@debian.org>  Mon, 04 Sep 2023 20:05:08 +0200

fbreader (0.99.4+dfsg-1) experimental; urgency=medium

  * QA upload.
  * Drop unneeded quilt Build-Dependency.
  * Update to new upstream version. (Closes: #765039)
  * Build with Qt5 patch. (Closes: #967336)

 -- Bastian Germann <bage@debian.org>  Sat, 02 Sep 2023 11:40:44 +0000

fbreader (0.12.10dfsg2-6) unstable; urgency=low

  * QA upload.
  * Fix FTBFS with GCC-11 (Closes: #984121)
    - Add debian/patches/0014-fix-ftbfs-gcc11.patch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 12 Jan 2022 23:06:22 +0800

fbreader (0.12.10dfsg2-5) unstable; urgency=medium

  * QA upload.
  * Orphan package.
  * debian/source/format: Convert to "3.0 (quilt)" source package.
  * debian/control: Replace transitional package ttf-unifont with
    fonts-unifont.

 -- Boyuan Yang <byang@debian.org>  Thu, 26 Aug 2021 23:14:08 -0400

fbreader (0.12.10dfsg2-4) unstable; urgency=medium

  * debian/control:
    - Drop Qt4 UI (libzlui-qt4), as Qt4 is going away. (Closes: #874867)
  * debian/patches:
    - New patch 0013-fbreader-Makefile-make-linking-order-reproducible, by
      Chris Lamb. (Closes: 861770)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 01 Sep 2019 10:59:46 +0200

fbreader (0.12.10dfsg2-3) unstable; urgency=medium

  * debian/patches:
    - New patch 0011-zlibrary-unix-curl-avoid-duplicate-case-in-a-switch.
      Fixes building with curl 7.62.0. Thanks to Adrian Bunk for the report
      and the libcurl API change hint. (Closes: #913382)
    - New patch 0012-makefiles-use-externally-passed-PKG_CONFIG-if-availa by
      Helmut Grohne.
  * debian/rules:
    - Enable cross-architecture building. Patch by Helmut Grohne.
      (Closes: #861422)
  * debian/control:
    - Updated Standards-Version to 4.2.1, no changes needed.
    - Added Recommends on sensible-utils (as suggested by lintian).
  * debian/source/format:
    - Created (with '1.0' inside).
  * debian/libzlcore-data.lintian-overrides:
    - Removed a false positive override introduced in 0.12.10dfsg2-1,
      apparently fixed in lintian since.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 09 Dec 2018 18:21:31 +0100

fbreader (0.12.10dfsg2-2) unstable; urgency=medium

  * debian/patches:
    - New patch booksdb-avoid-converting-boolean-to-shared_ptr.patch. Fixes
      building with GCC6. Patch by Robert Bihlmeyer. (Closes: #811676)
  * debian/copyright:
    - Updated my e-mail address.
    - Removed obsolete statements for DocBook/XHTML entity files removed in
      the previous upload. (Closes: #824393)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 24 Jul 2016 13:40:32 +0200

fbreader (0.12.10dfsg2-1) unstable; urgency=medium

  * debian/dfsg-repack:
    - Also remove docbook- and XHTML entity files. (Closes: #807074)
  * debian/patches:
    - New patch fbreader-Makefile-do-not-try-to-install-empty-format.patch, so
      upstream Makefile doesn't install unexisting XHTML entity files.
  * debian/control:
    - Updated Standards-Version to 3.9.6, no changes needed.
    - Bumped debhelper build-dependency to >= 9.
  * debian/rules:
    - Modernized using dh overrides.
  * debian/menu:
    - Removed as suggested by lintian, since a .desktop-file is present.
  * debian/libzlcore-data.lintian-overrides:
    - Added to override a false positive about reproducibility of
      usr/share/zlibrary/unicode.xml.gz.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 21 Feb 2016 10:46:49 +0100

fbreader (0.12.10dfsg-10) unstable; urgency=low

  * NMU acknowledged - thanks, Ondřej!
  * debian/control:
    - Bump ABI parts of libzlcore and libzltext package names for GCC5 C++11
      ABI transition. For historical reasons these package name parts were
      actually a bit off the SONAMEs, and now it's a good time to fix it.
      (Closes: #763468)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Tue, 21 Jul 2015 20:52:34 +0300

fbreader (0.12.10dfsg-9.1) unstable; urgency=medium

  * Change B-D to libjpeg-dev to finish the transition to libjpeg-turbo

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Sep 2014 14:04:47 +0200

fbreader (0.12.10dfsg-9) unstable; urgency=low

  * debian/control:
    - Bumped Standards-Version to 3.9.4, no changes needed.
    - Build-depend on libunibreak-dev instead of liblinebreak2-dev.
  * debian/patches:
    - New patch 950-link-to-libunibreak.patch.
    - New patch 951-fix-calling-compiler.patch, which replaces old
      940-use-debian-compiler-flags.patch: reworked to not override compiler
      flags by "target setup" instead of introducing DEBFLAGS, force verbose
      compilation and introduce CPPFLAGS and CXXFLAGS where needed.
  * debian/rules:
    - Include dpkg's buildflags.mk if present to support hardening.
    - Removed DEBFLAGS-hack.
    - Removed obsolete commented Qt3-related line.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Fri, 21 Jun 2013 13:17:00 +0300

fbreader (0.12.10dfsg-8) unstable; urgency=low

  * debian/patches:
    - New patch 600-fix-ftell-crash.patch, fixing a possible crash on
      migration. (Closes: #689338)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 06 Oct 2012 12:33:58 +0300

fbreader (0.12.10dfsg-7) unstable; urgency=medium

  * debian/rules:
    - Fixed FTFBS on binary-only builds. Report by Pino Toscano, patch by
      Salvatore Bonaccorso. (Closes: #680657)
  * debian/control:
    - Bumped Standards-Version to 3.9.3, no changes needed.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 08 Jul 2012 12:05:01 +0300

fbreader (0.12.10dfsg-6) unstable; urgency=medium

  * debian/patches:
    - New patch 910-zlui-qt4-links-to-QtCore.patch. Thanks to Stepan Golosunov
      for the report. (Closes: #649612)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 26 Nov 2011 12:35:23 +0200

fbreader (0.12.10dfsg-5) unstable; urgency=low

  * debian/{control,rules}
    - Don't build zlui-maemo anymore as its build-depends will be removed from
      Debian repositories. (Closes: #643745)
  * debian/patches:
    - Dropped maemo-specific patches as not needed anymore.
  * debian/NEWS:
    - Set the version of really uploaded package.
      Fixes a lintian warning 'debian-news-entry-has-unknown-version'.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Thu, 29 Sep 2011 19:25:10 +0300

fbreader (0.12.10dfsg-4) unstable; urgency=low

  * debian/control:
    - Build-depend on liblinebreak{ -> 2}-dev.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Tue, 14 Jun 2011 19:38:15 +0300

fbreader (0.12.10dfsg-3) unstable; urgency=medium

  * debian/patches:
    - New patch 030-use-pkgconfig-includes.patch from Steve Langasek.
      (Closes: #620852)
    - New patch 400-fix-building-with-gcc46.patch. Fixes FTBFS.
      (Closes: #618051)
  * debian/control:
    - Bumped Standards-Version to 3.9.2, no changes needed.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 28 May 2011 14:01:16 +0300

fbreader (0.12.10dfsg-2) unstable; urgency=low

  * Upload to unstable. (Closes: #613902)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 19 Feb 2011 14:15:35 +0200

fbreader (0.12.10dfsg-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Added libjpeg8-dev build-dependency. (Closes: #598996)
    - Bumped Standards-Version to 3.9.1, no changes needed.
    - Reintroduced libzlui-maemo binary package and build dependencies.
  * debian/rules:
    - Reintroduced maemo actions.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Mon, 04 Oct 2010 19:47:39 +0300

fbreader (0.12.9dfsg-1) experimental; urgency=low

  * New upstream release.
  * debian/NEWS:
    - Added with notes about migration to 0.12.
  * debian/control:
    - Updated my mail address.
    - Removed DMUA, it is not needed anymore.
    - Added eReader to the list of supported formats.
    - Temporarily removed libzlui-maemo binary package and build dependencies
      for it until maemo support is ready.
    - Dropped 'libzlui-qt' binary package.
    - Bumped Standards-Version to 3.8.4, no changes needed.
    - Changed the suffix of library packages from 0.10 to 0.12.
    - Set minimum build-dependency libcurl version to 7.17 as per upstream
      README.build.
    - Added libsqlite3-dev build-dependency.
  * debian/copyright:
    - Updated copyright years.
  * debian/patches:
    - 930-use-shell-make-variable.patch: updated.
    - 020-maemo-disable-libconic.patch: refreshed.
    - 900-delete-useless-strip-flag.patch: refreshed.
    - 930-use-shell-make-variable.patch: refreshed.
    - 940-use-debian-compiler-flags.patch: refreshed.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Thu, 25 Mar 2010 19:58:30 +0200

fbreader (0.10.7dfsg-4) unstable; urgency=medium

  * debian/control:
    - Use source:Version for dependencies on arch-independent packages.
      Thanks to Julien Cristau for the report. Fixes FTBFS on BinNMUs.
      (Closes: #596575)
    - Updated my mail address.
    - Removed DM-Upload-Allowed, not needed anymore.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 12 Sep 2010 21:23:29 +0300

fbreader (0.10.7dfsg-3) unstable; urgency=low

  * debian/control:
    - Don't allow libzlui front-ends from previous series to be co-installed
      with modern fbreader to prevent crashes. (Closes: #544138)
    - Bumped Standards-Version to 3.8.3, no changes needed.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sun, 30 Aug 2009 14:23:49 +0300

fbreader (0.10.7dfsg-2) unstable; urgency=low

  * debian/control:
    - Fixed misspelled choice 'libzlui-qt' (Qt3 UI) in Depends.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Tue, 19 May 2009 11:21:39 +0300

fbreader (0.10.7dfsg-1) unstable; urgency=low

  * New upstream release, some changes:
    - 0.10.7:
      - A conflict between hyperlink clicks and touch scrolling has
        been fixed.
      - In maemo versions, empty menu items have been hidden.
    - 0.10.6:
      - A bug with images/css links in epub has been fixed. All the links
        inside XHTML files were interpreted relative to the root OPF location
        instead of XHTML file location. As a result, some images were not shown
        in epub books.
    - 0.10.5:
      - The migration tool from version 0.8.* has been fixed. After an upgrade
        from 0.8.* to this version, the first opening of your library will take
        some time.
      - A freeze (on some PDB books with more than one page and images, and
        using small font size) has been fixed.
      - Several text selection related issues have been fixed.
    - 0.10.4:
      - Maemo support is back.
      - Multiple fixes in the epub format support.
  * debian/control:
    - Re-introduced libzlui-maemo binary package.
    - Different minor versions of the same ui packages ('libzlui-*') are
      incompatible between each other but have the same name, and it can cause
      problems on upgrades. This is not a reliable behavior, so now
      'libzlui-*' packages don't provide 'libzlui' virtual package anymore.
      Binary package 'fbreader' now strictly depends on same or newer binary
      versions of one of 'libzlui-*' packages. (Closes: #521136)
    - Bumped 'Standards-Version' to 3.8.1, no changes needed.
  * debian/rules:
    - Uncommented building maemo binaries.
  * debian/dfsg-repack:
    - Corrected to output usage when the parameter is not given.
  * debian/patches:
    - 005-maemo-makefile.patch: refreshed.
    - New 020-maemo-disable-libconic.patch: disable libconic-related parts of
      the maemo UI. Libconic depends on closed source, not even available
      software.
    - New 200-maemo-gtkentryparameter.patch: remove tuning-only hildon calls
      that Debian GTK+ libraries cannot (yet?) satisfy.
    - 930-use-shell-make-variable.patch: refreshed.
    - debian/patches/940-use-debian-compiler-flags.patch: refreshed.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Fri, 01 May 2009 00:28:06 +0300

fbreader (0.10.3dfsg-1) experimental; urgency=low

  * New upstream release, some changes:
    - 0.10.3:
      - Some issues related to multi-file tar, tar.gz and tar.bz2 archives
        have been fixed.
    - 0.10.2:
      - Images order in mobipocket files has been corrected.
      - Indonesian localization files have been updated.
  * debian/dfsg-repack:
    - Corrected to produce correct orig.tar.gz.
  * debian/patches:
    - 005-maemo-makefile.patch:
      - Refreshed.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Fri, 27 Feb 2009 21:26:25 +0200

fbreader (0.10.1dfsg-1) experimental; urgency=low

  * Repacked upstream tarball, removed non-DFSG hyphenation patterns (el, fi,
    tr languages). See also README.source.
  * debian/README.source:
    - Added with reasons of excluding hyphenation patterns from upstream
      tarball.
  * debian/copyright:
    - Renewed copyrights, thanks to Frank Lichtenheld.
    - Fixed GPLv2 license path on Debian systems.
    - Mentioned all Debian packaging contributors.
    - Provided full license and copyright info for hyphenation patterns.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Wed, 04 Feb 2009 22:59:58 +0200

fbreader (0.10.1-1) experimental; urgency=low

  * New upstream release, some changes:
    - Fixed never-ending loop under certain conditions when operating with
      library and settings.
  * debian/patches:
    - 200-typo-in-searchonnetworkaction.patch: removed, went upstream.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sun, 18 Jan 2009 16:06:20 +0200

fbreader (0.10.0-1) experimental; urgency=low

  * New upstream release, some changes:
    - Searching and downloading books from www.feedbooks.com and
      www.litres.ru.
    - Partial CSS support for Epub files.
    - Improved support for Epub and Mobipocket book formats.
    - Added support for right-to-left languages and bidirectional text.
    - Added Czech localization.
  * debian/rules:
    - Removed some old dh_makeshlibs magic for libzlcore and libzltext.
    - Temporarily removed libzlui-maemo binary package until maemo support is
      ready.
    - Added build-deps: libfribidi-dev, libcurl4-gnutls-dev.
  * debian/control:
    - Bumped liblinebreak dependency version to 1.0.
    - Made qt4 interface for fbreader the default one for new installs.
    - Updated library binary package names '0.9' -> '0.10'.
    - Removed some obsolete Conflicts and Replaces for libzlcore0.10 and
      libzltext0.10.
    - As GTK2 UI cannot substitute fonts, added Suggests on 'ttf-unifont'
      for libzlui-gtk package. (Closes: #502040)
    - Wrote up better short descriptions, modified a bit long description
      for libzltext0.10. (Closes: #493616)
    - Improved long description for the libzlcore-data package.
    - Advanced fbreader long description according to new release.
    - Added {misc:Depends} to Depends of all packages, fixing lintian
      warnings.
    - Removed duplicated 'Priority' fields from binary packages' entries.
    - Divided architecture-independent data from package libzltext0.10 to its
      own binary package (liblztext-data) as it leads to conflict problems
      being in library package along .so files.
    - Set DM-Upload-Allowed flag.
  * debian/patches:
    - 010-add-missing-headers.patch: deleted, went upstream.
    - 100-fix-centering-with-margins.patch: deleted, went upstream.
    - 910-remove-deprecated-fields-in-desktop-file.patch: deleted, went
      upstream.
    - New 200-typo-in-searchonnetworkaction.patch, cherry-picked from
      upstream.
    - Added comments to all Debian patches.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Tue, 13 Jan 2009 22:19:32 +0200

fbreader (0.8.17-12) unstable; urgency=low

  * debian/patches:
    - New patch 930-use-shell-make-variable.patch. It allows to do 'make -jN'.
    - New patch 940-use-debian-compiler-flags.patch. It allows to build
      package with debian-specific flags.
  * debian/rules:
    - Added support for 'parallel=n' in DEB_BUILD_OPTIONS.
    - Added support for 'noopt' in DEB_BUILD_OPTIONS.
    - Now package builds with '-D_REENTRANT' flag.
  * debian/control:
    - Added missing dependency: libzlui-qt4 on libzlcore.
    - Included SONAME's to library packages' names:
      - Renamed 'libzlcore' package to 'libzlcore0.9'.
      - Renamed 'libzltext' package to 'libzltext0.9'.
    - Split arch-independent stuff from 'libzlcore' to 'libzlcore-data'
      package.
    - Fixed dependency: 'libzltext-dev' depends on 'libzltext', not
      'libzlcore'.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sat, 12 Jul 2008 20:05:47 +0300

fbreader (0.8.17-11) unstable; urgency=low

  * debian/control:
    - Enhanced all ZLibrary descriptions, not the main one.
    - Done some renaming to use canonical names of libraries and toolkits in
      decriptions, as suggested by developers-reference:
      'qt' -> 'Qt', 'gtk' -> 'GTK+', 'zlibrary' -> 'ZLibrary'.
    - Bump 'Depends' on quilt to (>= 0.24).
  * debian/rules:
    - Included quilt makefile instead of quilt makefile instead
      of copy&paste'ing it.
  * debian/fbreader.links:
    - Added this file to relay on dh_link's work instead of using 'ln -sf'
      directly in the debian/rules.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Tue, 17 Jun 2008 23:01:53 +0300

fbreader (0.8.17-10) unstable; urgency=low

  * Switched to quilt patching system.
  * debian/control:
    - Enhanced description for libzlcore binary package.
    - Added 'quilt' to Build-Depends.
  * debian/rules:
    - Removed unnecessary 'binary-indep', 'clean' rules.
    - Added 'patch' and 'unpatch' rules.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Fri, 13 Jun 2008 14:01:27 +0300

fbreader (0.8.17-9) unstable; urgency=low

  * debian/control:
    - Bump 'Standards-Version' to 3.8.0. No changes needed.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Wed, 11 Jun 2008 21:44:43 +0300

fbreader (0.8.17-8) unstable; urgency=low

  * debian/rules:
    - Added creating symbolic links to provide lowercase-only path for
      fbreader. (Closes: #434689)

  * Applied patch: removed obsolete 'Encoding' entry from fbreader desktop
    file.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Mon, 02 Jun 2008 01:25:10 +0300

fbreader (0.8.17-7) unstable; urgency=low

  * Applied patch: correct centering text honoring margins.
    (Closes: #475696)

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Fri, 30 May 2008 03:13:20 +0300

fbreader (0.8.17-6) unstable; urgency=low

  * New maintainer. (Closes: #483257)
  * debian/control:
    - Updated "Maintainer:" field.
    - Removed "Vcs-Git" field.
  * debian/rules:
    - Added empty 'binary-indep', 'clean' rules to satisfy lintian.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Wed, 28 May 2008 23:16:09 +0300

fbreader (0.8.17-5) unstable; urgency=low

  * debhelper v7, rules file minimisation
  * Orphaned the package.

 -- Joey Hess <joeyh@debian.org>  Tue, 27 May 2008 19:18:07 -0400

fbreader (0.8.17-4) unstable; urgency=low

  * Use a newer version of liblinebreak-dev, which will properly link into
    libzltext on more picky architectures. Closes: #475095

 -- Joey Hess <joeyh@debian.org>  Tue, 08 Apr 2008 19:53:36 -0400

fbreader (0.8.17-3) unstable; urgency=low

  * Add b-d on liblinebreak-dev. Closes: #474805

 -- Joey Hess <joeyh@debian.org>  Tue, 08 Apr 2008 17:28:05 -0400

fbreader (0.8.17-2) unstable; urgency=low

  * Header fix for gcc 4.3. Closes: #474805

 -- Joey Hess <joeyh@debian.org>  Mon, 07 Apr 2008 17:47:04 -0400

fbreader (0.8.17-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Mon, 07 Apr 2008 12:29:01 -0400

fbreader (0.8.15-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Sun, 09 Mar 2008 17:50:31 -0400

fbreader (0.8.14-2) unstable; urgency=low

  * Fix missing include in maemo UI to allow building with gcc 4.3.
    Closes: #466756

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Feb 2008 18:24:32 -0500

fbreader (0.8.14-1) unstable; urgency=low

  * New Upstream Version

 -- Joey Hess <joeyh@debian.org>  Mon, 11 Feb 2008 12:07:34 -0500

fbreader (0.8.13-1) unstable; urgency=low

  * New Upstream Version. Closes: #461813
  * Fixes orig tarball snafu. Closes: #462353

 -- Joey Hess <joeyh@debian.org>  Sat, 09 Feb 2008 13:31:33 -0500

fbreader (0.8.12-3) unstable; urgency=low

  * Add libzlui-maemo which allows using fbreader on the maemo platform, on
    Debian. Thanks, Riku Voipio. Closes: #462299
  * makefiles/arch/maemo.mk: Don't build with -thumb. (Riku)
  * Loosen dependency versions some more, so it only depends on the current
    upstream version or higher, ignoring the Debian revision.
  * Use binary:Version instead of deprecated Source-Version.

 -- Joey Hess <joeyh@debian.org>  Wed, 23 Jan 2008 16:51:07 -0500

fbreader (0.8.12-2) unstable; urgency=low

  * Include dependency loosening changes.

 -- Joey Hess <joeyh@debian.org>  Tue, 22 Jan 2008 13:27:08 -0500

fbreader (0.8.12-1) unstable; urgency=low

  * New upstream version. Closes: #461813
  * Didn't include upstream's dependency changes yet.

 -- Joey Hess <joeyh@debian.org>  Mon, 21 Jan 2008 12:59:59 -0500

fbreader (0.8.11-1) stable; urgency=low

  * new upstream version
  * dependency rules have been changed

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 12 Jan 2008 22:27:00 +0300

fbreader (0.8.10-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 4 Jan 2008 20:53:00 +0300

fbreader (0.8.9-1) unstable; urgency=low

  * New Upstream Version

 -- Joey Hess <joeyh@debian.org>  Mon, 31 Dec 2007 11:40:17 -0500

fbreader (0.8.8a-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Tue, 18 Dec 2007 17:26:06 -0500

fbreader (0.8.8-2) unstable; urgency=low

  * Fix missing include to allow building with gcc 4.3. Closes: #456085

 -- Joey Hess <joeyh@debian.org>  Thu, 13 Dec 2007 01:47:01 -0500

fbreader (0.8.8-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Tue, 04 Dec 2007 12:51:45 -0500

fbreader (0.8.7b-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Thu, 15 Nov 2007 19:21:34 -0500

fbreader (0.8.7-1) unstable; urgency=low

  [ Nikolay Pultsin ]
  * new upstream version

 -- Joey Hess <joeyh@debian.org>  Fri, 26 Oct 2007 04:57:02 -0400

fbreader (0.8.6d-2) unstable; urgency=low

  * Change %U to %F in menu file, as fbreader does not support URLs.
    Closes: #447971

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Oct 2007 13:36:19 -0400

fbreader (0.8.6d-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Sun, 09 Sep 2007 13:16:49 -0400

fbreader (0.8.6c-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Tue, 04 Sep 2007 20:22:41 -0400

fbreader (0.8.6b-1) unstable; urgency=low

  * Add real Homepage field. (Needs really new dpkg.)
  * New upstream version. (Only Windows fixes.)

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Aug 2007 13:17:47 -0400

fbreader (0.8.6a-2) unstable; urgency=low

  * Fix handling of nostrip build option. Closes: #436837

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Aug 2007 20:30:25 -0400

fbreader (0.8.6a-1) unstable; urgency=low

  [ Nikolay Pultsin ]
  * new upstream version
  * added libzlibrary-dev package

  [ Joey Hess ]
  * Small changes to the new -dev packages.
  * Upload to Debian.

 -- Joey Hess <joeyh@debian.org>  Wed, 08 Aug 2007 10:51:40 -0700

fbreader (0.8.5c-1) unstable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thu, 19 Jul 2007 15:20:00 +0400

fbreader (0.8.5b-1) unstable; urgency=low

  * new upstream version
  * almost all changes from the previous change are now included into
    the upstream version: zlibrary shared objects moving, rpath deletion,
    and the man page.

 -- Nikolay Pultsin <geometer@fbreader.org>  Tue, 10 Jul 2007 21:50:00 +0400

fbreader (0.8.5a-1) unstable; urgency=low

  * First upload to Debian. Closes: #432274
  * Misc debianisation changes.
  * Move zlibrary shared object files to /usr/lib from /usr/share.
  * Remove use of rpath.
  * Use sensible-browser.
  * Added a basic man page.

 -- Joey Hess <joeyh@debian.org>  Mon, 09 Jul 2007 15:04:31 -0400

fbreader (0.8.5-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 7 Jul 2007 02:12:00 +0400

fbreader (0.8.4zz-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thu, 5 Jul 2007 03:17:00 +0400

fbreader (0.8.4z-2) stable; urgency=low

  * postinst/postrm scripts were added

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 29 Jun 2007 21:23:00 +0400

fbreader (0.8.4z-1) stable; urgency=low

  * Initial release.

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 29 Jun 2007 17:53:00 +0400
